
#dvContactsBody {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #f2fafc;
}

#dvContactsRow {
  display: flex;
  flex-direction: row;
}

#dvContactsImage {
  width: 500px;
  height: 500px;
  display: table-cell;
}

#dvContactsText {
  margin-left: 50px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-right: 50px;
  color: #555;
  font-family: Arial;
}

#dvContactsText h2{
  color: #A349A4;
  margin: 0;
  font-weight: normal;
}

#dvContactsHeader {
  margin-top: 30px;
}

#dvContactsPhones {
  margin-top: 10px;
}

#dvContactsDataBank {
  margin-top: 10px;
}


.pContactsBegList {
  margin-bottom: 0;
  margin-top: 24px;
}

.pContactsMidList {
  margin-bottom: 0;
  margin-top: 12px;
}

